.bannerWidget--319 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/jakescountrymeats/images/1766513560_694adb98191da.jpg); 
	background-attachment: fixed; 
	background-position: 24% 24%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--319 {
        background-attachment: initial;
    }
}

.bannerWidget--319::after {
    background-color: hsla(0, 0%, 0%, 0.31);
    z-index: 1;
}

.bannerWidget--319 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 75px;
    padding-bottom: 75px;
    height: auto;
        max-width: 960px;
    
    }

.bannerWidget--319 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--319 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.dividerWidget--373 hr {
    height: 16px; 
    background-color: #EEE;
}.textWidget--380 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--380 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--380 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--322 hr {
    height: 16px; 
    background-color: #EEE;
}.howItWorksWidget--320 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--320 a {
    color: var(--link_color);
}

.howItWorksWidget--320 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.dividerWidget--383 hr {
    height: 16px; 
    background-color: #EEE;
}.textWidget--381 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 800px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--381 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--381 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--382 hr {
    height: 16px; 
    background-color: #EEE;
}.testimonialsWidget--379 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.testimonialsWidget--379 a {
    color: var(--link_color);
}

.testimonialsWidget--379 .testimonialsWidgetDots li button:before {
    color: var(--text_color); 
}

.testimonialsWidget--379 .testimonial__bodyContainer {
    background-color: #f3f3f3;
    color: inherit;
}

.testimonialsWidget--379 .testimonial__bodyContainer::after {
    background-color: #f3f3f3;
}.imageWidget--376 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--376 img {
    width: 721px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--378 {
    background-color: #FFF; 
    padding-top:0px; 
    padding-bottom: 24px;
    
}.dividerWidget--384 hr {
    height: 16px; 
    background-color: #EEE;
}